Remove override annotation

Remove override annotation

If you see errro remove @Override annotation it means you are not using JDK 1.6 to compile the project. Please change your JDK version 1.6 or above to fix this issue.

Steps to change:

Step 1: Change project specific JDK right click proect –> Properties –> Java Build Path –> JRE system library — Edit to change it:
rowmapper2

Step 2: Choose alternate JRE or choose from execution environment:
rowmapper3

rowmapper4

Step 3: Now change compiler compliance level to JDK 1.6 –> right click project –> Properties –> Java Compiler –> Compiler compliance level –> Choose JDK 1.6 or above –> Click OK
rowmapper5

That’s it remove override annotation issue should be fixed.

Leave a Reply

Your email address will not be published. Required fields are marked *

I am not Robot *